uuid: eeb40e5e-ed37-4f20-8198-843f128490c5
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.accommodation_services
id: taxonomy_term.accommodation_services
target_entity_type_id: taxonomy_term
target_bundle: accommodation_services
default_langcode: site_default
language_alterable: false
